Skip to main content
`Ctrl`+`K`

# TSMonitorLGCtxNetworkDestroy

Destroys line graph contexts that where created with `TSMonitorLGCtxNetworkCreate()`.

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode TSMonitorLGCtxNetworkDestroy(TSMonitorLGCtxNetwork *ctx)

Collective

## Input Parameter

- ctx - the monitor context

## See Also

TS: Scalable ODE and DAE Solvers, `TS`, `TSMonitorLGCtxNetworkSolution()`

## Level

intermediate

## Location

src/ts/utils/dmnetworkts.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages